Endpoint Vulnerability

Ubuntu Security Notice USN-3455-1

Description

Several security issues were fixed in wpa_supplicant.

Affected Products

wpa - client support for WPA and WPA2